#ifndef DOSSIERS_H
#define DOSSIERS_H

#include <ui_dossiers.h>
#include <QWidget>
#include <QHash>

class DossiersEnCours : public QWidget,public Ui::DossiersWidget
{
    Q_OBJECT
    public:
        DossiersEnCours (QWidget * parent = 0);
        ~DossiersEnCours ();
    protected slots :
        void displayFile(const QString&);
        void deleteFile();
        void setCombo();
    private:
        QString m_resources;
        QHash<int,QString> m_hashIntFiles;
};

#endif

